搜狗高速浏览器8.5正式版（8.5_0729）7月29日更新内容：
问题修复：
01.修复了高速模式下，在副屏幕点击全屏播放视频后，浏览器会跳回主屏幕继续进行播放的问题；
02.修复了在超大分辨率显示的机器上，设置页不显示的问题；
03.修复了智能填表引起的相关崩溃的问题；
04.更多细节优化和bug修复，提高浏览器稳定性。

========================================================
搜狗高速浏览器8.5正式版（8.5_0620）6月20日更新内容：
功能改进：
01.优化了浏览器升级服务，升级更稳定、安全；
问题修复：
01.更多细节优化和bug修复，提高浏览器稳定性。

========================================================
搜狗高速浏览器8.5论坛版（8.5_0423）4月23日更新内容：
功能改进：
01.优化了浏览器页面的加载性能，页面打开更流畅；
02.优化了收藏时光机的备份逻辑，使老版本和新版本功能上更兼容；
03.优化安全服务，增强防护功能的基础防护效果，上网更安全；
问题修复：
01.修复了在收藏管理界面，点击排序按钮后，迅速点击新建文件夹按钮，排序按钮点击状态未释放的问题；
02.修复了帐号助手插件中的帐号经多次点击后，再次点击无反应的问题；
03.修复了通过帐号助手扩展进行密码修改，再次点击帐号并跳转到相应登录页后，无法填入表单的问题；
04.修复了关闭浏览器时，双击dpf文件，浏览器打开后，打印已打开的pdf文件，打印预览界面一直加载的问题；
05.修复了高DPI下, 收藏备份列表的UI出现缩放失真的问题；
06.更多细节优化和bug修复，提高浏览器稳定性。

========================================================
搜狗高速浏览器8.5论坛版（8.5_0328）3月28日更新内容：
功能改进：
01.持续优化安全服务，增强防护功能的基础防护效果，上网更安全；
02.优化了反恶意行为的服务，增加浏览器稳定性、防护更加全面；
问题修复：
01.修复了启用开发者模式的选项后，浏览器会出现无响应的问题；
02.更多细节优化和bug修复，提高浏览器稳定性。

========================================================
搜狗高速浏览器8.5论坛版（8.5_0320）3月20日更新内容：
功能改进：
01.持续优化安全服务，增加浏览器稳定性、防护更加全面；
02.优化了安装卸载流程，体验更流畅；
03.优化了账号助手功能，账号管理更智能；
问题修复：
01.修复了在兼容模式下阅读小说时，使用键盘左右方向键无法对小说进行翻页的问题；
02.修复了部分插件无法安装的问题；
03.修复了兼容模式下上传大于700M的文件会崩溃的问题；
04.更多细节优化和bug修复，提高浏览器稳定性。

========================================================
搜狗高速浏览器8.5论坛版（8.5_0228）2月24日更新内容：
功能改进：
01.继续优化安装流程，安装体验更流畅；
02.优化了Win10系统设置默认浏览器，设置默认浏览器更方便。
问题修复：
01.修复了高速核模式下，在云财经网址中，点击弹窗测试，出现的弹窗内容不完整的问题；
02.更多细节优化和bug修复，提高浏览器稳定性。 

========================================================
搜狗高速浏览器8.5论坛版（8.5_0124）1月24日更新内容：
功能改进：
01.新增收藏智能排序功能，可根据添加时间、名称、域名进行排序，收藏整理更智能；
02.优化了安装流程，安装体验更流畅；
03.优化了安全服务，速度更快、系统资源占用更少、稳定性更强、防护更全面；
问题修复：
01.修复了win7系统下，划词菜单无法正常使用的问题；
02.更多细节优化和bug修复，提高浏览器稳定性。 

========================================================
搜狗高速浏览器8.5论坛版（8.5_0110）1月10日更新内容：
功能改进：
01.新增收藏夹无效链接检验功能，一键清理无效链接，收藏管理更智能；
02.优化了收藏时光机底层数据，备份、恢复更快捷；
03.继续优化安全服务，速度更快、系统资源占用更少、稳定性更强、防护更全面；
问题修复：
01.修复了智能填表，修改密码时，焦点处于首位的问题；
02.修复了智能填表，通用表单不可以为空的问题；
03.修复了智能填表，当保存表单为空时，不存在相应的UI提示的问题；
04.修复了智能填表，当电脑未设置Windows账户密码时，进入详细表单时出现密码查看按钮的问题；
05.修复了智能填表，当删除一律不保存的网站中的表单时，没有出现确认删除的弹窗的问题；
06.修复了智能填表，当修改密码后，将焦点切出密码编辑框后，未出现相应的UI提示的问题；
07.修复了设备管理页切换内核模式后，昵称中出现乱码的问题；
08.修复了部分账号助手插件功能不可用的问题；
09.更多细节优化和bug修复，提高稳定性。

=========================================================
搜狗高速浏览器8.5论坛版（8.5_1219）12月19日更新内容：
功能改进：
01.新增收藏时光机功能，收藏恢复、备份、找回一键搞定，收藏管理更智能；
02.新增设备管理器需求，账号异地登录随时退出，账号异地管理更方便；
03.优化了智能填表，新增查看密码功能，轻松管理多平台账号、密码；
问题修复：
01.优化地址栏搜索栏粘贴剪切板，更加人性化；
02.更多细节优化和bug修复，提高稳定性。

=========================================================
搜狗高速浏览器8.5正式版（8.5_1205）12月5日更新内容：
功能改进：
01.继续优化安全服务，速度更快、系统资源占用更少、稳定性更强、防护更全面；
问题修复：
01.完善了特殊网络图片资源另存为时会被同名覆盖的问题。
02.修复了登录通行证后，手动同步偶现一直在同步状态的问题。
03.修复了复制粘贴到地址栏功能中对特殊换行的支持问题。
04.更多细节优化和bug修复，提高稳定性。

=========================================================
搜狗高速浏览器8.5预览版（8.5_1115）11月15日更新内容：
功能改进：
01.优化了安装流程，体验更流畅；
02.更多细节优化和bug修复，提高稳定性。

=========================================================
搜狗高速浏览器8.5预览版（8.5_1101）11月1日更新内容：
功能改进：
01.优化了浏览器的安全防护体系，安全性能更稳定；
问题修复：
01.更多细节优化和bug修复，提高稳定性。

=========================================================
搜狗高速浏览器8.5正式版（8.5_1023）10月23日更新内容：
功能改进：
01.优化了登录体系，账号登录更便捷；
02.优化了浏览器的安全防护体系，安全性能更稳定；
03.优化了主页的加载性能，加载速度更快；
04.优化了【选项】设置中的文案。
问题修复：
01.修复了浏览器安装时间过长的问题；
02.修复了启用动态桌面图标后，动态桌面图标功能不生效的问题；
03.修复了IE核会重复缓存页面内容的问题；
04.修复了访问https://www.amazon.ca异常的问题；
05.更多细节优化和bug修复，提高稳定性。

=========================================================
搜狗高速浏览器8.5正式版（8.5_0823）8月23日更新内容：
功能改进：
01.我的最爱资讯增加更多频道及频道编辑功能；
02.优化浏览器性能，官网版冷启动速度提升48%；
03.新增浏览器基于安全服务的预取加速功能。

问题修复：
01.修复了特定场景下兼容核打开页面浏览器卡死的问题；
02.修复了导入收藏界面不显示QQ浏览器的收藏问题;
03.修复了在侧边栏展开状态下，导入收藏时有几率崩溃的问题;
04.更多细节优化和bug修复，提高稳定性。

=========================================================
搜狗高速浏览器8.5预览版（8.5_0815）8月15日更新内容：
功能改进：
01.浏览器性能优化，冷启动性能再次提升25%！
02.安全模块优化更新，防护贴心更安全。

问题修复：
01.更多细节优化和bug修复，提高稳定性。

=========================================================
搜狗高速浏览器8.5预览版（8.5_0724）7月25日更新内容：
功能改进：
01.优化了快捷键功能限制的调整，快捷键设定更加人性化；
02.优化了新老版本皮肤的兼容性，换肤更顺畅；
03.优化了2018版皮肤使用布局管理器的交互体验；
04.新增多个登陆入口，账号登录更便捷；

问题修复：
01.修复开发者工具在特定场景下手机调试模式失效的问题；
02.修复鼠标手势在浏览器PDF时，滚动到页首、页尾失效的问题；
03.修复赛门铁克的sysfer模块注入后导致CPU占用100%的问题；
04.修复特定场景下，刷新页面会引起框架崩溃的问题；
05.修复子页面内弹出特定模态框时，可能引发崩溃的问题。
06.更多细节优化和bug修复，提高稳定性。

=========================================================
搜狗高速浏览器8.5预览版（8.5_0711）7月11日更新内容：
功能改进：
01. 全新的防护内核，持续提供全方位的用户数据防护。
02. 收藏栏内收藏条目支持鼠标中键后台打开。
03. 我的最爱宫格更多站点Logo持续更新。

问题修复：
01.修复智能填表某些情况下不生效的问题；
02.修复我的最爱的展示模式一定条件下被重置的逻辑问题；
03.修复win7下以xp兼容模式启动浏览器由Aclayer.dll导致的崩溃问题；
04.修复部分场景下，扩展进程引起的崩溃问题；
05.更多细节优化和bug修复，提高稳定性。

=========================================================
搜狗高速浏览器8.0预览版（8.0_0704）7月4日更新内容：
功能改进：
01.浏览器性能优化，冷启动性能再次提升15%
02.下载器相关细节优化

问题修复：
01.修复导入大量收藏时，删除搜索词时收藏列表暂时空白的问题；
02.修复高速模式的某些场景下，部分微博视频显示白屏的问题；
03.修复极端场景下，子进程崩溃后侧边栏应用变空白的问题；
04.修复Windows 10平台上，图标展示的一些兼容性问题；
05.更多细节优化和bug修复，提高稳定性。

=========================================================
搜狗高速浏览器8.0正式版（8.0_0624）6月24日更新内容：
功能改进：
01.优化浏览器框架和内核，稳定性和速度进一步提升； 
02.优化侧边栏展示逻辑；
03.优化Windows 10 系统的设置默认相关体验；

问题修复：
01.修复了侧边栏展示在全屏视频播放时的展现问题；
02.修复了收藏新建、导入时的部分交互逻辑问题；
03.修复了安装卸载时的部分展示逻辑问题；
04.修复了通行证状态同步相关的问题；
05.修复了高速模式下使用IE下载时无进度显示的问题；
06.修复了某些场景下顶部通知条无法关闭的逻辑问题；
07.修复了某些场景下拖拽收藏内容导致浏览器崩溃的问题；
08.更多bug修复，提高稳定性。

=========================================================
搜狗高速浏览器8.0正式版（8.0_0523）5月23日更新内容：
功能改进：
01.兼容2K、4K高清显示器, 支持Windows 125%、150%、200% DPI缩放比例；
02.浏览器内核升级到Chrome58，高速模式速度再次提升； 
03.全新我的最爱：
    崭新的九宫格，超大宫格，搜狗更懂你！
    全新的信息资讯，迷你版宫格和个性化的资讯，让导航与信息兼备。
04.全新2018款皮肤：
    新增2018版默认皮肤（页签上置）
    新增2018版经典皮肤（页签下置）
05.全新安装界面，崭新的体验；
06.全新的帮助中心，问题直达产品经理，反馈流程不再繁琐；
07.优化了浏览器冷启动速度；
08.优化了视频播放，看直播、看视频更稳定；
09.优化了智能填表，更智能、更准、更快、更全；
10.更多细节优化和体验改进，等你来发现。

问题修复：
01.修复了优化cookie存取策略引发的登录问题（部分站点升级后重新登录即可）；
02.修复了智能填表保存过的账号再登录时会继续弹出蓝条的问题；
03.修复了智能填表的相关问题；
04.修复了视频提取的相关问题；
05.修复了下载功能的相关问题；
06.更多bug修复，提高稳定性。

=========================================================
搜狗高速浏览器7.5正式版（7.5_0228）2月28日更新内容：
功能改进：
01.优化的我的最爱-精选文章内容；

问题修复：
01.修复某页面的图片保存后是html格式的问题；
02.修复访问URL后，用户输入的内容还保留在地址栏的问题；
03.修复布局管理器中主页展示标签错误的问题；
04.修复设置多个主页后，用常用工具扩展新建一个小号窗口会导致浏览器崩溃的问题；
05.修复打开选项设置页，点击主播上线提醒的设置，会再开一个选项设置页的问题；
06.更多细节优化和bug修复，提高稳定性。

搜狗高速浏览器7.0正式版（7.0_1215）12月15日更新内容：
功能改进：
01. 浏览器内核升级到Chrome49，速度再次优化；
02. 浏览器支持多主页设置；

问题修复：
01.修复bbc.com站点图标无法显示的问题；
02.修复收藏文件夹为空时，鼠标悬停工具栏收藏项菜单中的文件夹，弹出提示显示异常的问题；
03.修复地址栏下拉列表触碰桌面下边框时，会异常退出或停止工作的问题；
04.更多细节优化和bug修复，提高稳定性。

=========================================================
搜狗高速浏览器6.3正式版（6.3_0804）8月4日更新内容：
01.修复选项中扩展显示异常的问题；
02.修复选项中搜索显示异常的问题；
03.更新内置FLASH控件；
04.修复搜索栏数据异常的问题；
05.更多细节优化和bug修复，提高稳定性。

搜狗高速浏览器6.3预览版（6.3_0629）6月29日更新内容：
01.修复了部分情况下视频播放异常的问题；
02.修复部分情况下下载速度变慢的问题；
03.修复了对特殊字符转换的问题；
04.修复了隐私窗口导致的崩溃问题；
05.更多细节优化和bug修复，提高稳定性。

搜狗高速浏览器6.3预览版（6.3_0606）6月6日更新内容：
01.修复页面图片复制出现的问题；
02.修复部分情况下皮肤异常问题；
03.修复部分情况下显示异常问题；
04.修复智能填表显示异常的问题；
05.更多细节优化和bug修复，提高稳定性。

搜狗高速浏览器6.3预览版（6.3_0526）5月26日更新内容：
01.浏览器内核更新至最新49内核；
02.优化浏览器选项设置机制；
03.优化浏览器快捷键设置机制；
04.优化浏览器现有收藏逻辑；
05.优化浏览器启动加速机制；
06.修复部分情况下页面闪白的问题
07.更多细节优化和bug修复，提高稳定性。

搜狗高速浏览器6.3预览版（6.3_0512）5月12日更新内容：
01.浏览器内核更新至最新49内核；
02.更多细节优化和bug修复，提高稳定性。

=========================================================
搜狗高速浏览器6.1预览版（6.1_1127）11月27日更新内容：
01.新增选项内搜索功能，查找设置不再繁琐；
02.页面空白处支持生成当前页面网址二维码；
03.优化了Html5视频全屏时的显示效果；
04.更多细节优化和bug修复，提高稳定性。

搜狗高速浏览器6.1预览版（6.1_1105）11月5日更新内容：
01.优化了隐私窗口欢迎页面的搜索引擎记录逻辑；
02.增加了对DATE URL的支持；
03.网址大全全面升级为https；
04.优化了桌面通知请求选择的记录方式；
05.修复了视频全屏时快捷键切换窗口不对的问题；
06.更多细节优化和bug修复，提高稳定性。

搜狗高速浏览器6.1预览版（6.1_0924）9月24日更新内容：
01.新增多个场景下的搜狗吉祥物“汪仔”形象；
02.修复了高速内核对于“http://x/%%30%30”类似网址崩溃的问题；
03.修复打开本地PDF无法使用查找的问题；
04.更多细节优化和bug修复，提高稳定性。

搜狗高速浏览器6.1预览版（6.1_0825）8月25日更新内容：
01.新增页面和地址栏二维码发送内容到手机功能；
02.截图插件新增二维码发送到手机功能；
03.更多细节优化和bug修复，提高稳定性。

搜狗高速浏览器6.1预览版（6.1_0814）8月14日更新内容：
01.桌面动态图标，为你枯燥的桌面带来趣味；
02.选项修改生效提示，修改选项不再困惑；
03.修改视频提取回到页面按钮，返回页面一目了然；
04.右键菜单宽度自适应，提高选中内容可读性；
05.我的最爱阅读频道新增动画效果；
06.视频提取支持html5视频；
07.更多细节优化和bug修复，提高稳定性。

=========================================================
搜狗高速浏览器6.0正式版（6.0_0731）7月31日更新内容：
01.UI深度优化，视觉效果大幅提升；
02.新增全局动画效果，使用更顺畅；
03.首创片头雷达，轻松找到剧集片头；
04.内核升级，体验稳定高效的chrome38内核；
05.主页加速，体验瞬间打开网址大全的快感；
06.音乐标签，随心所欲控制后台标签音乐；
07.我的最爱全新改版，阅读频道上线；
08.扩展管理融合到选项中，设置更方便；
09.快速保存图片优化，保存图片更顺心；
10.导入导出收藏窗口全新设计；
11.主界面收藏按钮中增加收藏列表；
12.更多细节优化和bug修复，提高稳定性。

=========================================================

搜狗高速浏览器5.2正式版（5.2_0115）1月15日更新内容：
01.新增淘宝加速，突破办公室限制轻松购物；
02.新增购物网站图片加速，更快打开购物网站；
03.新增地址栏预渲染功能，提前帮你打开网站；
04.新增淘宝打假助手，助你轻松识真假；
05.新增划词菜单，复制搜索快人一步；
06.新增搜索栏热词，热门时事早知道；
07.全新皮肤编辑器，皮肤制作更简单；
08.新增PDF文件关联，直接打开PDF文件；
09.修复工具新增电脑管家修复，修复更轻松；
10.安全中心全新改版，上网更放心；
11.更多细节优化和bug修复，提高稳定性。

=========================================================

搜狗高速浏览器5.1正式版更新内容：
01.加速器全新设计，上网快感升级；
02.扩展栏全新设计，好看又好用；
03.扩展管理器全新设计，轻松管理扩展；
04.内核升级至Chromium35，速度再次提升；
05.我的最爱界面改版，轻装上阵；
06.通行证登录界面改版，登录一目了然；
07.修复工具全新设计，修复更贴心；
08.新增单标签静音，听音乐看视频更省心；
09.下载管理器功能和视觉优化，下载更便捷；
10.布局管理器功能优化，使用更直观；
11.侧边栏功能优化，增删排序更方便；
12.选项微调和优化，设置更合理；
13.页面右键支持打开选中网址，使用更顺畅；
14.标题优化更智能，收藏网页更简单；
15.更多细节优化和bug修复，稳定性大幅提高。

=========================================================

搜狗高速浏览器5.0正式版更新内容：

新增功能：
1.精心打磨的全新界面，带给您一场极致的视觉盛宴；
2.独创的引擎加速技术，引领新的上网速度革命，给您带来秒开网页的超快体验；
3.新增收藏标题优化功能，短标题收藏更清爽；
4.新增最常访问的收藏功能，让您快速访问常用收藏；
5.全新的历史管理器，页面化展示，时间轴设计，告别侧边栏拥挤展现，让您浏览、查找历史更爽，更方便；
6.新增隐私窗口，窗口化设计让您上网更私密；
7.全新设计皮肤管理器，管理皮肤更便捷；
8.在地址栏处，新增快速添加收藏按钮，点亮星星即添加收藏；
9.全新设计收藏管理器，页面化展现，让您轻松管理收藏。

功能改进：
1.浏览器内核升级到Chrome31，高速核速度再次提升；
2.优化了扩展盒子布局，新增扩展管理页面，管理扩展更便捷；
3.优化了下载管理界面交互；
4.优化了小号窗口功能，小号多开不再烦恼；
5.优化了标签栏文字过多时的显示效果和标签栏动画；
6.优化了头像同步状态及头像面板的细节效果；
7.优化了侧边栏展现效果及交互流程；
8.优化了布局管理器；
9.优化了我的最爱网站截图策略；
10.优化了浏览器中tooltip展现方式；
11.优化了浏览器卸载流程；
12.优化了头像展现效果；
13.优化了不同皮肤浏览器弹窗、弹泡的展现效果；
14.优化了添加收藏流程；
15.优化了通知中心功能；
16.优化了通栏提示的展现效果；
17.优化了网页安全卫士的展现效果；
18.优化了浏览器中拖拽功能展现效果。

=========================================================

搜狗高速浏览器4.2正式版更新内容：

新增功能：
1.  新增浏览器头像，让您的浏览器彰显个性，同步、查看收藏和最常访问更方便；您还可以在此绑定多个帐号，共享同步数据。
2.  新版“我的最爱”页面，更时尚、更质感的设计，精心制作的网站logo，为您提供更优质的体验。
3.  优化“更新提醒”，更新通知及时推送，您的信息不再错过。
4.  新款预置应用，帐号助手帮您管理帐号信息，小号多开不再烦恼。
5.  新增“快速保存图片”功能，不必经历繁琐步骤，心仪图片一键保存。
6.  新增腾讯电脑管家安全认证，网页更安全；
7.  新增布局管理器，调整浏览器布局更方便；
8.  新增新浪微博扩展，微博控你们有福了；
9.  新增手机云同步功能，手机上的收藏、历史也能同步到PC上啦；
10. 新增云笔记功能，PC端记笔记，手机端随时看；
11. 新增飞传扩展,一键发送网页到手机；

功能优化&问题修复：
1.  优化了浏览器通行证系统，重构了通行证数据同步逻辑，解决同步数据丢失的问题。
2.  优化注册流程，支持快速注册。用手机号或者邮箱即可快速注册浏览器通行证账户。
3.  优化了收藏添加、导入/导出等功能的细节体验，管理收藏更方便。
4.  优化了搜狗安全键盘功能的用户引导提示。
5.  优化了浏览器关闭时的提示逻辑，使整体逻辑更完整。
6.  优化智能选核策略，大部分页面使用高速内核打开；
7.  对用兼容核打开的部分页面，默认开启高级渲染；
8.  使用修复工具修复完成并重启浏览器后，自动打开重启前关闭的所有页面；
9.  下载通支持调用迅雷等第三方下载器；
10. 升级高速内核版本，提升兼容性和性能。
11. 升级代理功能，增加socks5等代理功能，支持扩展代理。
12. 改善收藏模块展现，增加进度显示。
13. 完善浏览器托盘功能和托盘菜单选项。
14. 减小安装程序体积；
15. 优化了浏览器的启动速度以及稳定性；
16. 优化了首次添加收藏的展现逻辑；
17. 优化了DNS检测机制，防止您的主页被恶意拦截；
18. 修复在双显卡环境中页面显示异常的问题；
19. 修复：解决了IE11版本环境中页面打不开和视频提取相关的问题。

=========================================================

搜狗高速浏览器4.1正式版更新内容：

新增功能：
1.  新增“下载一键通”功能，当您访问软件下载站、小说下载站时，浏览器将自动为您提取正确的下载地址，帮助您更轻松地下载网络资源。
2.  新增视频“我吐槽”功能，在您访问优酷、土豆等视频网站时，可开启“我吐槽”界面，发表评论，随心吐槽。
3.  新增“智能短收藏”功能，在您添加网址到收藏夹时，可智能优化标题，让您的收藏夹更整洁。
4.  新增“固定标签页”功能，可将网页一键固定到标签栏左侧，方便选取，防止误关。
5.  新增“搜狗安全键盘”功能，在输入密码时，点击密码框右侧的键盘图标可经搜狗键盘输入，防止盗号木马窃取您的信息。
6.  “我的最爱”页面新增新闻资讯板块，聚合各类精选资讯，让您一键即可获得最新讯息。

功能优化&问题修复：
1.  对浏览器界面进行了多处细节调整，整体风格更协调，界面更清爽。
2.  优化了快捷键设置选项，设置快捷键更方便。
3.  优化了“我的最爱”页面，支持固定和拖拽网址缩略图功能。
4.  优化了浏览器下载速度，新的多线程加速技术使下载速度更快，资源占用更低。
5.  更新了浏览器高速渲染内核，网页加载速度更快，性能更好。
6.  优化了一系列细节功能和显示问题。
7.  优化了浏览器视频提取功能，重构了视频提取的架构，解决了之前版本可能出现的兼容性问题。
8.  优化了广告过滤功能，解决了一些过滤脚本无法加载的问题。
9.  修复了不能导入QQ浏览器7收藏的问题。
10. 修复了左手习惯的用户无法使用鼠标手势的问题。
11. 修复了一些其他的细节已知问题。
12. 修复了高速内核下另存为图片时弹出保存进度窗体的问题。
13. 修复了Windows7 64bit系统无法开启网速保护功能的问题。
14. 修复了高速模式下通过右键菜单复制图片，但无法粘贴的问题。
15. 修复了卸载时选择保留用户数据，但下次安装时配置被还原的问题。
16. 修复了部分场景中连接出错时兼容模式显示白屏的问题。
17. 修复了通过第三方账号登录搜狗高速浏览器账户时，登录页面显示空白的问题。

=========================================================

搜狗高速浏览器4.0新内核预览版更新内容：

1.  升级了浏览器高速内核，使浏览器处理网页的速度和渲染性能得到再次提升。
2.  重新设计了下载管理器，采用更好的多线程下载加速技术，为您带来更快的下载速度，更节省资源；新的下载界面，为您展示多线程加速效果，让您直观体验飞速下载。
3.  优化了搜索框输入时的提示等细节功能。

=========================================================

搜狗高速浏览器4.0正式版更新内容：

新增功能：
1.  两个内核同时升级：内置IE8内核，兼容性更好、网页加载速度更快、更安全。高速内核也迎来较大升级，高速内核性能进一步增强，渲染能力、网页标准兼容性都有了大幅提升。
2.  皮肤：浏览器默认皮肤全新改版，界面更清爽、更现代。
3.  安装界面：重新设计了安装程序，安装界面简约时尚，并可一键完成安装过程，使高速体验无处不在。
4.  可信网站认证：内置中网可信网站认证模块，可有效帮助用户识别可信网站，保护自身安全。
5.  浏览器工具：预置了几款精选的浏览器工具，如看视频、听音乐、游戏等，全方位满足用户需求，点击一下即可享受视听盛宴。
6.  消息盒子：消息盒子迎来全面改版，界面和操作方式都经过全新设计，更加轻量简洁。同时消息盒子进驻工具栏，使用更方便，操作更顺畅。

功能优化&问题修复：
1.  优化了工具箱、皮肤盒子的界面，加载更快，呈现的内容更加清晰明了。
2.  优化了我的最爱页面，页面布局更合理，网页缩略图呈现更清晰，
3.  优化了浏览器网络层结构，统一双核网络层，双核切换更高效。
4.  优化了网速保护功能，使网速保护功能全面兼容windows7系统。
5.  优化了高速内核广告过滤功能，使高速内核下的广告过滤效果更好，效率进一步提升。
6.  优化了浏览器收藏导入功能，可在导入时去除无效和冗余的数据，使导入的收藏更贴近用户需求。
7.  优化了浏览器双核选择逻辑，使浏览器双核切换更加智能。
8.  修复了因flash导致的静音问题。
9. 修复了部分站点无法下载文件的问题。
10. 修复了统一浏览器UA后招商银行登录界面控件无法显示的问题。
11. 修复了使用“审查元素”功能审查扩展的页面背景时，焦点被抢的问题。
12. 修复了使用“浏览器修复工具”时，浏览器皮肤可能被还原为默认皮肤的问题。
13. 修复了一些由网络层引起的兼容性问题。
14. 修复了一些网站的Favicon不显示或显示为黑底的问题。
15. 修复了Discuz X2论坛无法上传头像的问题。
16. 修复了XP系统中某些网站的认证对话框保存用户名密码异常的问题。
17. 修复了路由器管理界面无法记住用户名密码的问题。
18. 修复了路由器管理用户名密码输入框显示为英文的问题。
19. 修复了一些情况下访问网页弹出下载对话框的问题。
20. 修复了一些情况下从搜索结果页进入页面显示错误的问题。
21. 修复了在兼容模式下打开QQ空间出现字体横向颠倒的问题。

=========================================================

搜狗高速浏览器3.3新内核预览版更新内容：


新增功能：
1.  高速内核升级：对浏览器高速内核进行了较大幅度的升级，使高速内核处理网页的性能进一步得到增强，html5兼容性大幅提升，达到了443分的良好成绩。此次内核的升级也显著提升了浏览器的安全性能。
2.  安装包：重新设计了安装程序，支持一键安装，明显提升了浏览器的安装速度。新的安装界面展现更简洁、更美观。

功能改进：
1.  优化了对网页缩略图展现的算法，并且使网页缩略图的显示更清晰明了、更易辨识。
2.  优化了视频提取窗口的界面展现，使用系统风格边框，使视频窗口显示效果更加简洁。
3.  优化了窗口形态工具的界面展现，支持窗口形态应用工具的置顶显示功能。

=========================================================

搜狗高速浏览器3.2正式版更新内容：


新增功能：
1.  浏览器修复工具：在浏览器出现问题时支持智能一键修复，可解决大多数情况下页面无法打开、卡机、白屏等的问题，同时支持对常见问题的手动选择修复。
2.  flash加速功能：支持对flash游戏和视频的加速读取，使flash加载更流畅。
3.  对“我的最爱”页进行了全新改版，优化多项使用和视觉体验，新增分类导航页面，新增日历、天气等实用查询功能。
4.  进行多项优化，全面兼容windows8操作系统。

功能优化&问题修复：
1.  优化了浏览器的稳定性，使崩溃假死情况得到进一步改善。
2.  优化了双核名单，使浏览器兼容性得到了进一步的提升。
3.  优化了页面静音模块，使页面静音功能支持的页面范围更广。
4.  解决了一些情况下访问页面显示“连接失败”的问题。
5.  因谷歌翻译的api暂时不再开放，将有道翻译调整为默认翻译引擎。
6.  修复了编号为CAL-2012-0018,CAL-2012-0030的两个漏洞，感谢VulnHunt.com提供漏洞信息。
7.  修复了libPNG整数溢出漏洞（CVE-2011-3026）。
8.  较大幅度优化了冷启动页面加载速度。
9.  修复淘宝网上开启GPU加速导致页面卡的问题。
10. 修复TMALL上GPU加速的问题。
11. 修复windows8平台下兼容模式的一个崩溃问题。
12. 修复windows8平台下设置默认浏览器失败的问题。

=========================================================

搜狗高速浏览器3.1正式版更新内容：


新增功能：
1.  高速内核升级：对高速内核进行了较大幅度的升级，明显提升高速内核网页的打开速度、稳定性和兼容性。

功能改进：
1.  对“我的最爱”页面进行了重新设计，大幅优化了视觉效果，支持更多网址的展现，支持背景换肤。	
2.  对“智能填表”功能进行了较大幅度的优化，重新设计了表单管理器，同时使智能填表功能支持更多的网站。
3.  对“皮肤盒子”进行了体验优化，支持对推荐主题的分类索引，支持本地方案和在线方案的分别展示。
4.  “网络账户同步”功能支持在不同的电脑上同步用户在“工具箱”内添加的工具。
5.  优化了“工具箱”平台的基础架构，使其能支持更多类型的应用。
6.  优化了“导入收藏夹”的流程，使用户在导入收藏夹的时候可以自由选择导入项。
7.  优化了“网络帐号登录”的流程，大幅减少了一些情况下无法登录网络帐号的问题。
8.  优化了“网络帐号同步”体验，增加了“立即刷新”功能，可供用户进行账户数据的手动同步。	
9.  优化了“截图”功能，支持将截图结果直接分享到新浪微博、腾讯微博和人人网。
10. 优化了“更新提醒”功能的体验，支持了更多的网站，并优化了界面的展现。
11. 优化了“工具箱”全部工具打开后面板的体验，使界面更整洁，承载内容更丰富。
12. 优化了“搜狗网页安全卫士”的体验，在访问有证书的页面时，在地址栏展示证书的图标。

问题修复：
1.  修复了一些情况下因高速内核与网页不兼容而引起的问题。
2.  修复了一些情况下导致崩溃和假死的问题。
3.  修复了一些情况下“全网加速”功能导致的访问失败问题。
4.  修复了一些情况下“网速保护”引起的蓝屏问题。
5.  修复了一些情况下使用“搜狗高速下载”下载失败的问题。
6.  修复了一些情况下cpu占用较高和内存无法释放的问题。
7.  修复了一些情况下收藏夹数据丢失的问题。
8.  修复了一些情况下IE9无法开启GPU加速的问题。

预览版阶段问题修复：

搜狗高速浏览器3.1preview7 11-23更新内容：
1.  优化在线升级模块
2.  优化收藏模块。
3.  修复在Tmall.com登录状态丢失的问题。
4.  修复兼容内核打开页面崩溃的问题。
5.  修复特定环境上favicon显示导致的崩溃问题。

搜狗高速浏览器3.1preview6 11-18更新内容：
1.  改进工具箱推荐的界面展示
2.  优化兼容核的页面加载性能
3.  优化最常访问排序规则
4.  修复Win7系统下Aero效果异常的问题以及更多Bug
5.  修复智能填表部分问题
6.  改进预读取功能

=========================================================

搜狗高速浏览器3.0正式版更新内容：


新增功能：
1.  网页更新提醒：当用户所关注的网页发生变化的时候，无需亲自去查看或刷新页面，由搜狗高速浏览器直接在后台智能“感知到”网页更新的关键内容，并且将“新内容”提示或通知给用户。
2.  工具箱：支持在浏览器上自由添加多项实用功能，目前支持数十款实用工具可供选用，同时支持对工具的便捷添加和管理。
3.  工具箱内置六款常用工具
    a.最常访问：展示用户最常用的网址，打造属于每个人的个性化网址库。
    b.无痕浏览：支持不留痕迹的隐私浏览模式，并提供清除浏览痕迹的工具。
    c.截图：支持对屏幕上任意区域的截图以及全网页截图。
    d.分享：支持将当前网址分享到人人、微博、空间等。
    e.翻译：支持翻译整段文字以及整个网页。
    f.小号窗口：支持用多个帐号同时登录任一网站，避免“串号问题”。	
4.  皮肤盒子：图形化的换肤界面，支持对浏览器皮肤自由更换背景，多款皮肤与数百款背景自由混搭，打造最个性化的浏览器外观。
5.  搜狗加速器：将搜狗的“五级加速”功能进行无缝整合，支持统一管理，同时提供对网页加载时间和生效加速服务的实时展示。
6.  个性化上网提速：提供个性化网速体检功能，通过对您网络环境的测速与分析，提供属于您自己的个性化提速方案。
7.  网购安全：对网购欺诈网址实时监测、瞬间拦截，避免网购上当。同时支持对网银、支付等相关网站的网址认证功能，帮您有效识别官方网站。

功能改进：
1.  网络账户支持直接用QQ号、人人帐号和淘宝帐号登录，一键登录，无需注册。	
2.  优化了“搜狗高速下载”的体验，支持直接新建下载链接，下载更方便。
3.  优化了添加收藏夹流程的体验。
4.  优化了对ie9正式版的支持，解决闪屏问题。
5.  优化了菜单界面，在多层菜单同时展示时支持非当前菜单自动变暗的效果。
6.  优化了本地数据导入账户的流程，避免了冗余数据的产生。
7.  优化了网页安全卫士对恶意网址的响应速度，恶意网址被发现入库后即时生效，有效提升安全系数。
8.  优化了高速/兼容模式智能切换的精确度和效率，使淘宝网等网站默认使用高速模式，仅在关键时刻才无缝切换至兼容模式。
9.  优化了高速/兼容模式智能切换的规则库，新增数万条规则，判断更准确。
10. 优化了部分智能填表的规则，有效提升了智能填表功能对常用类型表单的覆盖度。

问题修复：
1.  修复了一些情况下收藏夹会导致蓝屏的问题。
2.  修复了一些情况下导致崩溃和假死的问题。
3.  修复了全网加速的一些问题。
4.  修复了高速内核下一些情况下的兼容性问题。
5.  修复了一些情况下弹窗误拦截的问题。
6.  修复了一些情况下在注册时激活智能填表功能的问题。
7.  修复了一些情况下网速保护引起的蓝屏问题。
8.  修复了一些情况下使用“搜狗高速下载”下载失败的问题。

=========================================================

搜狗高速浏览器2.2正式版更新内容：


新增功能：
1.  高速内核升级：对高速模式使用的webkit核心进行升级，使高速模式打开网页的速度明显提升，并且完美支持html5网页标准。
2.  网页安全卫士：采用了“云恶意网址库”和“实时查杀”双重网页安全防护技术，可以有效的防止病毒和木马通过浏览器侵入用户电脑。
3.  收藏夹管理器：支持对收藏夹的全面整理，包括对网页收藏的新建、编辑、删除、拖拽排序等操作。
4.  网页评级：支持查看所访问网页的评级，以关注网页的质量和重要性。
5.  区域截图：支持对任意区域进行任意尺寸的自由截图，同时支持“放大镜”“荧光笔”“气泡工具”等创新功能。
6.  小号窗口（测试版）：支持同时用不同的账号登录同一个网站，支持在访问qq空间时自动调用小号窗口功能。

功能改进：
1.  新增“我的最爱编辑”功能，支持对“我的最爱”九宫格页面内的网站进行自定义。
2.  新增搜索栏建议功能，与主流搜索引擎的搜索建议数据无缝对接，将搜索建议直接显示在搜索栏下方，以提高搜索准确率并方便使用。
3.  新增托盘区图标功能，支持将浏览器关闭或最小化到托盘区，同时支持在托盘区图标上快速调用浏览器常用功能。
4.  完美支持IE9内核，支持在搜狗高速浏览器“兼容模式（IE内核）”下无缝调用IE9高级渲染模式，acid3评分可达到95（搜狗高速浏览器高速模式可达到满分100）。
5.  支持在搜狗高速浏览器的兼容模式开启“IE8高级渲染模式”，较大幅度增加了兼容模式的上网速度。
6.  更新了地址栏预置的“常用网址数据”，新增搜狐微博等常用网址。
7.  优化了收藏夹操作体验，支持界面上收藏夹项目的拖动调序，支持标签页拖动添加到收藏夹。
8.  优化了搜索栏体验，支持在搜索栏添加数十种各个领域的主流搜索引擎，支持自定义添加搜索引擎。
9.  大幅优化了“搜狗高速浏览器选项”设置面板，新增了十余项设置项，主要包括：
    a. 标签页打开、关闭、激活相关的一系列选项。
    b. 标签页的外观，包括标签页的宽度、关闭按钮显示、网站图标显示相关的一系列选项。
    c. 收藏夹项目的外观，包括收藏项在面板上的宽度和网站图标显示相关的一系列选项。
    d. windows7特效是否开启的选项。
    e. 搜索栏搜索引擎定制相关的一系列选项。
10. 在工具栏新增“收藏夹”大图标，方便用户定位和使用收藏夹功能。
11. 大幅优化了弹窗过滤的效果，可以拦截大多数顽固类型弹窗。
12. 优化了智能填表功能的体验，支持对多个账户的保存和自动填写。
13. 在高速模式下支持打印功能。
14. 明显提升了浏览器的启动速度。
15. 优化了收藏夹的导入导出功能，支持以标准html格式进行导入导出，支持与IE或其它浏览器的收藏共享。
16. 优化了侧边栏的体验，增加“最常访问”区域。

问题修复：
1.  修复了一些情况下浏览器窗口自动跳到前台的问题。
2.  修复了一些情况下关闭页面后声音残留的问题。
3.  修复了收藏夹项目过多时打开缓慢的问题，以及收藏夹项目过多时无法选择的问题。
4.  修复了一些情况下“搜狗高速下载”下载文件下载两份的问题。
5.  修复了一些情况浏览器用户数据过多后运行缓慢的问题。
6.  修复了一些情况下页面失去响应以及崩溃的问题。
7.  修复了一些情况下使用“搜狗高速下载”下载失败的问题。
8.  修复了一些情况下收藏夹数据丢失的问题。
9.  修复了在高速内核中的一些兼容性问题，如人人网可以在高速模式下访问聊天功能。
10. 修复了一些情况下网速保护功能与其他软件冲突的问题。	
11. 优化了双核cookie同步处理机制，进一步减少cookie丢失情况。
12. 优化了对搜狗云输入法等产品在浏览器内页面上的表现。
13. 解决了IE9模式在搜狗高速浏览器“防假死”架构下切换时黑屏闪烁的问题。

=========================================================

搜狗高速浏览器2.1网速保护专版的更新内容：


新增功能:
1.  网速保护：因下载文件或观看网络视频导致网速变慢时，自动确保搜狗高速浏览器有足够的带宽用于流畅访问网页
2.  局域网网速保护：在同一局域网内，因其它电脑下载文件或观看网络视频导致本机网速变慢时，通过局域网内智能网速调整，自动确保搜狗高速浏览器有足够的带宽用于流畅访问网页

功能改进:
1.  优化了双核自动选择策略，新增了上千条自动判断规则，使高速内核兼容性问题显著减少。
2.  独创“云加速”平台，使用户的全网加速策略在服务器端控制，经过服务器端的智能分析处理，可以有效的根据每个用户不同的网络情况进行“自学习”，使加速效果“越用越好”。
3.  优化了webkit内核对迅雷等软件的专有下载链接的支持，可以在高速模式下直接调用各下载软件专有链接。

问题修复:
1.  修复了一些情况下页面失去响应以及崩溃的问题
2.  修复了一些情况下丢失登录的问题
3.  修复了一些情况下使用“搜狗高速下载”下载失败的问题
4.  修复了一些情况下无法正常开启“全网加速”的问题
5.  修复了在高速内核中的一些兼容性问题

=========================================================

搜狗高速浏览器2.0正式版的更新内容：


新增功能：
1.  高速双核引擎：内置目前速度最快的webkit内核，可平均提升网页打开速度2倍以上，首创webkit内核的防假死支持，首创webkit和ie内核的无缝融合和切换，支持根据网页的兼容性自动选择内核。
2.  智能填表：支持登录时用户名密码的自动记忆和填写，支持用个人通用的填表信息作为模板填写注册表单。
3.  搜狗高速下载：提升下载速度1.5倍以上，加速下载的同时不会拖慢网速，同时支持用“下载管理器”管理查看所有的已下载文件。
4.  皮肤选择：支持浏览器界面皮肤主题的切换，优化了搜狗高速浏览器默认皮肤的效果，并新增了数款精美皮肤。
5.  历史记录：在侧边栏内提供对网页访问历史记录的查看功能，支持按时间或站点进行归类以方便查询。
6.  广告过滤： 强化了对弹窗和浮动广告的拦截机制，使拦截准确率和体验均有较大提升。

功能改进：
1.  优化了“防假死”架构的实现，业界首创在webkit内核下支持防假死架构，同时解决了大部分页面遮挡和页面闪烁问题
2.  升级cookie同步机制，支持webkit和ie内核下cookie的完全同步以及无缝切换，同时解决了大部分登录丢失的问题。
3.  新增了老板键 “ ctrl+~” ，可快速完全隐藏浏览器面板
4.  增加了“所有页面输入法状态保持一致”的选项，避免了频繁切换输入法的问题
5.  增加了批量关闭“左边”“右边”“同一网站下所有”标签页的功能
6.  扩大了网络账户功能的同步范围，使“智能填表数据”“双核匹配规则”和“广告过滤规则”可参与网络账户同步
7.  优化了“清除浏览记录”功能，使可清理项目更全面，并且有更好的操作体验
8.  将“视频提取”的提示按钮移至视频外侧，避免了一些情况下遮挡视频带来的问题
9.  优化了菜单项显示逻辑，在菜单项数目超出一排的高度后可以自动变为多排显示
10. 在搜索栏增加了“粘贴并打开”功能，可一键搜索剪切板中复制的关键词
11. 优化了地址栏网址数据的记忆逻辑，结果中不再记录登录过程中的跳转地址
12. 新增了“cpu优化”和“内存优化”两个选项(beta2版新增)
13. 新增了“用户体验改进计划”选项(beta2版新增)
14. 优化了全网加速功能，大幅减少了特定情况下上网变慢的问题(beta2版新增)
15. 在高速模式下增加了迅雷等下载工具的右键菜单项，新增了“页面保存”功能(beta2版新增)
16. 弹窗广告过滤的规则全面升级，成功率有了较明显的提升(beta版新增)
17. 使高速模式下支持了“链接点击过变色”得特性，解决了用户无法识别已读网页的问题(预览版第三版新增)
18. 大幅提高了在低配置机器上运行时的性能和稳定性

问题修复：
1.  修复了一些情况下页面失去响应以及崩溃的问题
2.  修复了一些情况下alt+tab无法切换窗口的问题
3.  修复了一些情况下最常访问栏重命名失效的问题
4.  修复了网页的logo无法随着网站的更新而更新的问题
5.  修复了一些情况下升级过程导致账户数据丢失的问题
6.  修复了输入法语言栏被页面区遮挡的问题
7.  修复了百度贴吧等网站打开多个页面后丢失登录的问题
8.  修复了搜狗输入法“快捷输入”功能无法在搜索栏使用的问题
9.  修复了广发银行等网银的兼容性问题
10. 修复了打开pdf文件的一些问题
11. 修复了“网址大全”起始页登录和搜索的一些bug
12. 修正了一些情况下页面崩溃的问题（预览版阶段修复）
13. 修正了一些细节问题（预览版阶段修复）
14. 进一步修正了一些用户环境下文件下载尺寸异常的问题（预览版阶段修复）
15. 修正了一些用户环境下登录丢失的问题（预览版阶段修复）

=========================================================

搜狗高速浏览器1.4正式版的更新内容：


新增功能：
1.  网络账户功能：可将浏览器的全部数据（收藏夹，常用网址，用户配置等）自动同步保存到网络服务器上，并保护私人数据只在账户登录时可见。
2.  多功能起始页功能：在浏览器启动及新标签页打开时，提供“网址大全”“我的最爱”“全能搜索”等多种类型的功能强大的页面供用户选择，可以满足不同用户的需求。
3.  代理服务器功能：可为搜狗高速浏览器配置多个代理服务器，具备代理服务器的管理和测速等高级功能。
4.  页面静音功能：支持对网页上的音频静音。
5.  智能动画帮助功能：在浏览器界面上以动画的形式对一些特色功能进行展示
6.  全面支持Windows7新特性，包括“Aero Peek” “Jump List” “下载进度预览”等（1.4beta版第二版增加）

功能改进：
1.  明显提升了win7下标签切换的速度（1.4beta版第三版增加）
2.  优化了cookie处理机制，使登录丢失现象明显减少（1.4beta版第二版增加）
3.  增加了网络账户“正在登录”时的状态显示（1.4beta版增加）
4.  对网络账户的界面文字进行了调整（1.4beta版增加）
5.  优化了全网加速网段判断技术，使全网加速功能开启检验的时间明显缩短。
6.  地址栏下拉列表项增加了“删除”按钮，可以删除不希望看到的地址栏记录。
7.  优化了地址栏匹配数据的排序策略，不再记录跳转的临时地址和非标准的网址，增强了地址自动补全功能的准确度。
8.  “收藏”菜单下的收藏项可以通过右键进行编辑。
9.  优化了“假死”“页面崩溃”的体验，使提示界面更为友好，同时增加了崩溃页面自动重试的功能。
10. 优化了网页“刷新”功能的体验，提升了“刷新”时的页面加载显示速度。

问题修复： 
1.  改进了部分论坛社区的丢失登录问题
2.  修复了打开某些网页时另外弹出一个空白页的问题
3.  修复了gmail邮箱无法添加附件的问题
4.  修复了“迅雷看看”“QVOD（快播）”视频无法独立播放的问题
5.  修复了部分论坛社区无法使用“Ctrl+Enter”无法发帖的问题
6.  修复了全网加速功能启动时间过长以及“火箭”按钮有时失去响应的问题
7.  改进了使用工商银行、招商银行等网银的一些体验问题
8.  修复了IE8内核的用户无法通过右键添加收藏的问题
9.  修复了英文操作系统下网址数据乱码的问题
10. 修复了一些页面查找功能的问题
11. 修正了win7下标签切换时闪烁的问题（1.4beta版第三版修复）
12. 修正了在一些情况下网络账户中用户配置丢失的问题（1.4beta版第二版修复）
13. 修正了在一些环境下“用户名密码错误”的问题（1.4beta版修复）
14. 修正了一些环境下网络收藏夹会丢失的问题（1.4beta版修复）
15. 修正了工商银行等网银在加速状态下无法登录的问题（1.4正式版修复）
16. 修复了一些情况下ctrl+shift无法切换输入法的问题（1.4正式版修复）

=========================================================

搜狗高速浏览器1.3版的更新内容：


新增功能:
1.  将“教育网加速”功能全面升级为“全网加速(网通/电信/教育网)”：
    (1) 网通用户访问电信站点，或电信用户访问网通站点时，可提升访问速度20% - 50%
    (2) 教育网用户访问公网，公网用户访问教育网的加速功能仍然有效，可明显提升访问速度2-5倍

功能改进：
1.  针对论坛用户反馈和检测报告的结果，进一步提高了对教育网线路的识别能力，并优化了加速效果
2.  优化了对IE本地缓存的使用策略，对经常访问的网站，可显著提高页面加载速度；对论坛等类型的网站，效果更加明显。（预览版第三版新增）
3.  优化了全网加速功能，增加了“自学习”判断机制，对网站是否需要加速的判断更加智能。（预览版第三版新增）

Bug修复：
1.  修正了打开教育网加速功能后，上传大附件可能导致断线的问题
2.  修正了对校内网的“开心农场”游戏提取到独立窗口玩时白屏的问题
3.  修正了多次开关全网加速功能后，可能发生句柄泄露的问题（预览版第三版新增）

=========================================================

搜狗高速浏览器1.2公测版的更新内容：


新增功能:
1.  新增了公网访问教育网的加速服务，可明显提升公网访问教育网速度2-4倍
2.  实现了“全网页截图”功能，可以快捷地将整个网页保存成jpg图片，方便收藏

功能改进：
1.  优化了教育网加速智能路由选择技术，确保教育网访问教育网网站、公网访问公网网站以直连达到最佳效果
2.  优化了教育网网段判断机制，提升了教育网加速服务的稳定性，减少掉线率
3.  进一步降低了页面假死和崩溃的概率，并优化了假死崩溃的判断逻辑，减少了误判情况的发生
4.  优化了“打开最近被关闭页面”的流程，重新打开的页面可进行前进、后退操作
5.  进一步优化了内存分配和释放的处理逻辑，改善了浏览器内存资源占用情况
6.  优化了页面缩放功能，可实现所有网页的全局缩放
7.  新增了“滚动到页首”、“滚动到页尾”两个鼠标手势
8.  提升了“隐私浏览”功能的安全性
9.  优化了提示气泡的外观与显示逻辑
10. 进一步优化了“视频播放器”功能的适用范围

BUG修复：
1.  修复了教育网加速功能在某些网络情况下频繁掉线的问题
2.  修复了在开启教育网加速访问优酷、校内网等网站时自动跳转到空白页面的问题
3.  修复了某些情况下页面右键菜单功能失效的问题	
4.  修复了使用支付宝假死的问题	
5.  进一步修复了与部分网银的兼容性问题	
6.  修复了QQ旋风一代下载对话框在浏览器后台显示的问题	
7.  修复了与搜狗拼音输入法的兼容性问题	
8.  修复了部分五笔输入法无法输入数字与标点符号的问题	
9.  修复了某些情况下输入法光标与选词框不跟随的问题	
10. 修复了校验码输入框在中文输入法下无法上屏的问题	
11. 修复了密码输入框无法自动屏蔽输入法的问题	
12. 修复了使用某些卸载工具卸载搜狗高速浏览器后无法再次安装的问题	
13. 修复了部分网站视频提取与还原不正确的问题	
14. 修复了拖动窗口和最小化还原时浏览器闪烁的问题	
15. 进一步修复了与QQ邮箱的兼容性问题	
16. 修复了与google、金山词霸等翻译工具的兼容性问题	
17. 修复了某些情况下最小化浏览器失效的问题	
18. 修复了重新启动浏览器时打开的上次关闭时浏览的标签页顺序改变的问题	

=========================================================

搜狗高速浏览器1.1公测版的更新内容：


新增功能：
1.  通过实现多进程控制，使页面崩溃的问题不会影响其它页面正常浏览

功能改进：
1.  优化了内存分配和释放的处理逻辑，改善了浏览器内存资源占用情况
2.  修改了“多任务异步浏览”功能的实现方式，使标签切换时的页面闪烁和页面透明问题得到了解决
3.  优化了“视频播放器”功能适用的范围
4.  优化了鼠标手势的实现，使鼠标手势的锯齿和分叉现象得到了明显改善	
5.  优化了tab键切换焦点的逻辑，使tab键可以自由的在界面和网页之间切换焦点
6.  优化了页面内查找功能的实现，提升了查找的准确率
7.  优化了收藏夹的读取速度

Bug修复：
1.  修复了在进行某些网银支付的情况下容易假死的问题
2.  修复了多个标签输入法状态不统一的问题
3.  修复了视频提取窗口有时会失去置顶效果的问题
4.  修复了vista系统下切换页面时闪烁的问题
5.  修复了某些情况下页面透明的问题
6.  修复了discuz论坛中无法使用ctrl+enter来回复帖子的问题
7.  修复了撤销关闭按钮漏记页面的问题
8.  修复了某些情况下一次弹出两个页面的问题
9.  修复了与windows2000操作系统的兼容性问题
10. 修复了与qq2009的部分兼容性问题
11. 修复了安装一些安全证书时证书页面假死的问题
12. 修复了浏览器最小化时内存没有释放的问题
13. 修复了没有焦点时无法通过快捷键激活菜单的问题
14. 修复了隐私保护模式没有清除撤销关闭列表的问题
15. 修复了与某些邮箱的兼容性问题
16. 修复了无法收藏本地网页的问题
17. 修复了“通过其它程序打开浏览器，不显示上述页面”设置项失效的问题
18. 修复了flash游戏中无法使用回退键的问题
19. 修复了“alt+字母”快捷键无法访问菜单的问题
20. 修复了在用户向导中无法选择关闭“最常访问栏”的问题	

=========================================================

搜狗高速浏览器1.0公测版的主要特点：

首款支持多任务异步浏览的浏览器
	*	每个页面独立读取，多页面浏览性能大幅提高
	*	一个页面失去响应不会影响其他页面的浏览过程
	*	实时监控失去响应的页面，页面恢复响应后第一时间通知用户，用户可以一边浏览网页一边等待重要网页的恢复		
	*	一个页面弹出对话框并不会影响其它页面的浏览

网页视频的独立播放器
	*	支持将网页视频转移到播放器中观看（支持优酷，土豆等大多数网页视频
	*	视频播放模式切换时播放进度仍然保留
	*	播放器可置于顶层，浏览、播放同时进行，也可自由改变位置和大小
	*	兼容多数flash游戏的独立播放

可以在线搜索网址的地址栏
	*	首款支持在地址栏输入关键字，无需回车确认直接实时从搜索引擎返回网址搜索结果的浏览器
	*	包含图标、标题的网址信息，更易辨认记忆
	*	预置大量常用网址，辅助用户便捷访问
	*	自动补全输入网址，轻松一键访问
	*	输入网址、英文、汉字，智能匹配访问过的任何网址

首款给教育网浏览加速的浏览器
	*	从教育网访问公网网页的速度明显提升
	*	从教育网可直接访问国外网站
	*	无需配置，不含插件，永久免费

隐私保护浏览模式
	*	此模式开启时，浏览网页不留痕迹，保护隐私信息不外泄
	*	一键切换，方便使用，非私人电脑上网必备

最常访问栏
	*	智能统计用户最常访问的网址并展现在面板上，便于用户直接点击访问
	*	遵循用户习惯，避免额外输入
	*	定制方便，易于维护

快捷、精巧、兼容
	*	以ie为核心，充分考虑到了中国互联网环境，给用户最佳的兼容体验
	*	对程序的运行速度和资源占用进行了深度优化，使其有了大幅的提升，达到了同类浏览器的领先水平		
	*	支持标签浏览、鼠标手势、页面缩放等主流功能；同时支持类似ie6的窗口模式和类似ie7的标签模式，充分兼容用户习惯
	*	支持用户收藏和网页访问记录的导入，完美继承用户数据

流畅、美观、注重体验
	*	采用顶级设计公司的界面方案，更好的视觉效果
	*	对标签浏览的体验进行了细致的优化，使多标签开启、切换、浏览、关闭的过程更加流畅	